=== debian/control ===
Source: espeakcaller
Section: user/utilities
Priority: extra
Maintainer: Arto Rusanen <arto.rusanen@kolumbus.fi>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: espeakcaller
Architecture: any
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-evolution, maemo-python-device-env, python-dbus, python-gobject, espeak
Description: Say caller name using eSpeak
