## espeakcaller 0.2-1

=== debian/changelog ===
espeakcaller (0.2-1) unstable; urgency=low

  * (0.2-1) Better GUI (more options)
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Tue, 23 Mar 2010 17:00:00 +0200
 espeakcaller (0.1-1) unstable; urgency=low
 
  * (0.1-1) Initial release 

 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Tue, 16 Mar 2010 23:26:04 +0200
