=== debian/control ===
--- 
+++ 
@@ -9,4 +9,110 @@
 Architecture: any
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-evolution, maemo-python-device-env, python-dbus, python-gobject, espeak
 Description: Say caller name using eSpeak
-
+XB-Maemo-Display-Name: eSpeakCaller
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9oDEBU6OH+Ov9oAABHlSURBVGje5VppkFxXdf7OvW/pfZmlZ9Ms0kiW
+ LMm2JIwdG8cYCNgxNhAHuzBLYYjDFnBCSMISKIqqxAQHg0PhIg5U2MxSIcYm
+ 5cQihATbZQyWLFubJUsaSTOjWXt6erp7ennv3XtPfvTrmR5ZNi5ikh95VWfe
+ ffede/uee75z7jnnDeE3dOWLFUkElxlGa+33dmXMb+J36KWY5PSZuYiUYqcl
+ 5WWWZe0QQmwGYUAKmTbMWim1qJSa8AP1jFbqSW3458aYZ7eMDpr/MwH2Hx0T
+ tmW9TgjxtlgkcnUiHu1yHRuWFJBSkCDitt9gZkAzyPMVV6o1s1SqnPY8734G
+ vrVr28aD/2sCPLbvcMS1rXe5jvuRVDI+2pFOIBZxQQQESsMPAgSBgtIaWhsw
+ AEEEy5JwbBsR14ElBRjAcs3HTH6R8wuFnzHz7Yb5p1ddehH/xgR44MePXNPb
+ 13PXUF/uvI5UAo4tqe75vFReRsPziZk5nJQYYDDDMIjZsDEMbQwZY9ixHaSS
+ MepIp9ixJVUbAY9NzPDM7NxuAm675qpLx15SAb72nfvdeqNx52uvuvx9I4MD
+ IvB9HDhyDHv2HaD5hUVWWsOyLEolEtzd1YG+nm7q6+3hqOvAMJNhZmMMjGHS
+ 2rAxBkprMsycTadoeCDHUddBvlihx/bsL1UqldveeePrv/WSCPDVe3+Y8Xz/
+ gV07Lnzl+aODOHDkOP7r0cexsFCAEAJEBBICBAIRrc7IQDaTRm9PN7q7OtGR
+ zSASccEMaGOgtYbSBlobGMMY6O1CRzqByfkKdu9+iDedt+kOrc3H3/57r+Nf
+ W4B7vn1fwhiz+xWXXfqKcrnEhw4fof0HDzEbhhAEEoKIBBMRqHmtMVw0rZeY
+ mZkNbNumWDTKEdeFZUligAM/oGqtysViEVJKuvwVV/L6jZsxduwIRSLuHW+5
+ /tUf/bUEuOsf7iVjzL2vuuqqm5/cu4fmFxb4xIkxEoKYSDR3XwgiolUBQBzO
+ 2BSgaQhNAQyD2ZBhZjYGJrQHNpq0acLKaE2WZfHlV1yJnS+7hAr5WTM7M/Pu
+ P7j5Dd98vnWK53sxPzd346bNW28+NT5Jh545gqNHjpDWClprMlqT1pq0UtBK
+ rbSVVqSVWukPn0MeRVprmLBttEY4D0w4pzEGjXqdHn/sUbK5jisu3iZqDe+u
+ L9xz7+DzrdM6V+cH//zTViQSuX3/009jy/lbebFQCB3LKjTWQIUZTQMAM87W
+ wFlwCvsBkJSSXdclx3U5Go0inkhQJpPlTLYTEzMLlEikeP3IUPrhhx/5FID3
+ vGgBlpcr10Zi8VGtylypVHDRrpdDaw3XdeE4DmzbhmVbsKQFKSWEEJBSQAoB
+ IgESBCGaMBPhsxQCJCQsS0JaFqS0IIQFIgIDMKa5D4abRm0YmFpswI5mUF1e
+ fseHP/nZj33xrz6++KIEsGznzaWlJcTiCTp58gQcx4WUkgBGEAQkhGwaMRGE
+ lGRZNmzbgW1bZNkOotEIIpEYObaE0hq1WoPqtTJ834cKAlJawWgNZtNyW031
+ EgEgCgIFFQSo1ap0/OhhJJKpCDNfB+Bbv9KI7/jKty+ulCuPnb91m7N+ZJAB
+ YLlSomJ+lsvlCvm+3zysSMBxHXIsyU0BbLIdmx3bhuu65Dg2CyIIISlQin0/
+ ADOT0oqVNjDakGHDzNw05mbUR1prDlQApTT5nsfVahVnZgs0duyZsWxH10Xf
+ /PsvVF9QA5Yl//rq66639+3Zi1OnTuLQ03tRLCyEMKY1IlNbi+is3rO3hleN
+ omVGvPbPKiuvNbOuXC82bNyyIT8/834An39eDdz1te/v3Hnxrr2Fxao4eng/
+ HvvZv0MFwXMmFkLAsm04jgvLtmFJCyRlGLU1MayVglIBVBBAKQVjNJh5ZQ6i
+ FxfFMDO6e/rxllvej4ce+P4ECXHe3Xd82junBiYnxt/+qldeQUeOjPGxI4co
+ 8H0mIqQyWcp2dHEqk6VkMs2RWAy27YBAxCuOZ42HWtNmY1hrDT/wyPc89r0G
+ PM8j32uw73kU+D4HQdM+tFYMIti2Q/F4gju7e5DrGyA3EuWRjVsGx08cuQ7A
+ fc/RwC0f+LOPuG7k9je+8XpnJr+Eh370z9iyfQeGN2yCG4mswADUvnvhqUXP
+ bYcG2RxEFIYaWGm34NS8c8vPrtyBdsgBkWgUG4d68L3vfs+XtvuJ2z/xoTtX
+ fvUd7/mTWzu7eu6JxuNCBR6HqibLsrnlJUIUE4FYSAlqCkJSWiylhJCCCMRh
+ +ExExEJacF2HpGWx6ziIRqOUSkY5Yklow1Sue7xcqVKj0WDfD+D7PikVsNYa
+ bEwYgnB4fjA7tgWGoPzcjOkZGHrvp/74XV+jW2/7WCKd6Ribn53uloLoiUd+
+ zEIISIAcgFXzuKZwL0gAbIhgA/BBFCGwTwSXiAKALQC6qQgWAAwROYI4IIEo
+ EQVSclxK1JlJKMW+MYTQC2lmkszsA3CYyQPYAVBjEEnBUkjccMuH6MzpMXbd
+ SD4Si41aAC5RKsj1rxvGsRPHUa1WKW5Z+ORcgNdXQQEB/5gCvpsCgYEHppsq
+ uaEfYGoudu8EcOkQEITqUgD2TYBePgToEEQ+gMcngF1DzfYvJ4BPdIJ2xwEJ
+ 0J7mOwAg2wB/WQReVQPVCbg7Ddzb5VI0kUbEdZFIpml2ejLX07/uEqG17vc9
+ j4UQ3LduGNJ2+MNFRk4BN/QxX9PH3KkBn5m3esDTLmOfy9jmMdcB6NCtKAAN
+ Zg7CHQSaYxoAAmauh3w1Zm6NeVe5eeJ64bMX8n5giRExwO/0Md/Yy9yvACkl
+ Z7t6uLZcQa63n4mIG7Vqv2BjbnUjUZSWFtHXN4B4qgPXlzU+lwWWJOAJ4MtZ
+ wAZwdR34URz8QBz8mhoo0hYNSgBu6NbssM8G4IR9oRtA+5iHo8A7Kmv5LQDX
+ 1IAvZYGaBJYl8LksIKVET98ASqUlxOIJBIGPWDxxq2DmC7RWtFwpU1dnJ2Kp
+ LHUpxqRD0EQUEJECoIhoQwDsiRL9Ikq0QRG8EOMAYAAERKRCfoRjAgCaiLyQ
+ zyOi1phvpAg3LANRphXoKSLqMIRp2eR9YpLo+AQghKCunn4qFRfhuBEiIiou
+ LlwgfK8xVa9V2XUjbFkSyXQH5yUwbAQEM1vMLAFs95gvbwBPTQCHJ4DLGsCF
+ PiBW82BIZpYhP8JnC00eO+Szmbk1pkHM308C71viFS1KZi4KRo9u8l4y2OQ1
+ hjnb2c3GGASBz5lsJwspp4Sw5MHlShmRaAy1ahV964Zxf4zxsUVGhyHEDXBb
+ EXh1DfSRLuBlg8zbB5k/2sn86trqacVtZNr6zFl9BmvH/CDR3Iz2dz+JAX9Y
+ AiIG6Nbh+WI5iEajSKYzWFyYRzyRhFLBQQHQARUEREJQIT+HwZGN9KVuB3MW
+ 4b5p0L/OEM1bwGvqhGcdgIQgIQQdd4leWweElAQAeyeAg5NET04SCdFE+b5J
+ ooMTwN5JIhKieaAIQQjbEIKUINyTWQ0rmIi+mCFEGXhkmugbc6DP5Cz0DQyS
+ 36hTZ3cP5menSEhJtmUfoLfe+sFrA99/sLd/EIHv067fuooPP/koVOA1i1NE
+ zYNJCBZCkG1Z3MwJHDgRl5KxGGfSMURtSczgWqCwVKpRvdFg3/ehlCLl+2yY
+ ATbEAAsSMMaQHwSstKbA95m5mfAEgX9WQYxBUtKWLVt57ORp7LzkCnr4Jw/y
+ 4PpRVEpL11lgHLAsWxORrC5X4Lo2Nm/ZivUbhmFJiWK5jIbnQymNhXwek+On
+ sViqgoSAEAQpLdiODcuyATB8P0AQ+GjmvbwSxBG1JTlSQkoJKSyQZcGxnDB6
+ YFhar433SWLjpk0oFBaxWMgjFk9AG416raqZ+QABwFvf/Uf/lEilbyQSSCRT
+ GNlwHhIxB7093ZhfLCMI1KqKDaNQyCM/O43SUnE19KXnRMUvXM+hZlRrOw4c
+ x4XrRuBGIohEY7Add4UvCHzMTk3i6OH9GFq/ERfsuhS/eOQ/4EaiP/j63X97
+ kwUASutbCvl5d3Bk9A1TE6d54vQYhkc20FJpPY+OjmBqJt+quhEATqWzSGey
+ UIGipWKBS0tFVMpL5DXqbcU5/MooFQB7nkdAZU2flBai8ThJIbm7pxenTx6n
+ RDLFA0PrcfyZg5Tt6PoXpdQta6LRm9753nVg7O3u6c/Nz06BmWn7zpdzLteL
+ crlEQeAztaqGK4lgs5TSKqsoFbDXaMD3PfIaDfa9BhqNOvm+xyoIoLVeKT+u
+ YBxtoWlzxjA4lBSJRNgYxuz0JAkpOdc7gHgiOU9EF999x6fPPCehedNbbrlQ
+ a/2deCK53bYdCCkwPDKKVDIBMFBdLq8kNEIKJJMp9PUPINvZjaGBHPILBdTq
+ PqSUABier9Bo1KGCAIHvQ2mN7lwO1VoNy+UKz02foXq9Ch3aC9AsKyWSaTCA
+ 2dlZeJ6H6TPjMFqjK9d7KBpPvO0rn//MgefNia/7/bdZSgXXAHiN60YHO3M9
+ b1BBYMfiCa7XquT7HgshQUToyvVR4Df44suuwIG9v6BEuoOJBEDN3aWzYENE
+ VK/XONfTB89r8NTEODXqNWo06mu0YoyG47i0kJ877TjOE8yYBvNPo7H47u99
+ /W71gjnxg/d9RwF4cGBw5N+00c4FOy55rHdgcJdoxvyItJIbIpy/bTumz4zD
+ tiTqnodkWEYXUqK3pxvpRAwN38d8YQleowEGoVatwrEI+bkiSSkRjcWgjVrZ
+ Sct2UMjPoVJawvjJY/csLRa+YFlWcHrsGL/ouhAAe2rydBJAZzbbtad3YHBX
+ JtMBsEGtVm0lq5idmcKmjaMw2sf69aM4dOBpzM9OPScxb2VwjuOiM9eL3732
+ ahw+fAhDI6M48ewzq8keEXK5HKYnxwGAx8eOHamUS30AigCqzVTjV5cWXQAd
+ AAYADJ+ZOHUczFyrVWl4aF2riEtERIsLC1g3MECzU1O086JtrQxtxb7DqwUN
+ ktKCbTuU68xQuVikof4cMZsVXmaGICYiokp5abJSLlkAhgD0Akifs4pyjuck
+ gE4AXQC6KuWloFgsnElnO9cFRq6cjgBQqy2T49g8l1/A4OAgCSlYWhZ831vF
+ fZjNMRu40Sh1d3fz9NQU3GiU2GgGsPphhIhOHB9jaVmYHD+5H0B3GCLpkBSA
+ SvuJc7YGbACxkOKt+5OPP/KEG42YXG8/XDdKQkgiItJKoVqtkQoUSctCIpGi
+ eDxB5aVFlIoFKhULtFQsoFQsEDOT6zoYGR6i8clpchwHZ2bmV7QlhCBmbuXC
+ pclTY2PhGtopevamy7MEcAAkQkq27suVEp8eO1aOJ1Ld2y7a6SyXS9BawzBT
+ MtvJxjAc16XC4iJXyiUYYygSjXE0FkcsnqBINMaW5SCZztCFO3bwgQMHIYSk
+ YrHIKvDJGMOBHyDXN4DpM+NnfvLgfT8LfK8EoHYOqrfbgjxHqdEJJY2E9yiA
+ 6HK5RE/t+XmpVFx0brzppkR3Z5bm8gVqNDyMnrcZx589SplsFnOzM6guV6it
+ gEUAYDsOsh05GhgcwcGn9yGZylClvIRGrUo7LtiOvsFB796vfvn4Lx/9z6Na
+ qSKA0jmoHArAzydAKyQXoarWErOcHD8ZPPijH6psR0f0pjffYJ06dZoYggoL
+ 80imM5Sfn6N6rQpj9KoFE1EslqBUJgvHcWh2ZooAhmsJetP115r7f/iD0t13
+ /s3pxYX5WQALAAoAFtvarecygOCFINTK7IJQTaaNVvITpQL91JN7gt0PPSSu
+ vPK3nc2bz6euXB9VKhXO9fVjenKCPK/Bq2EbuLd/AH0DQ+T7PmdSGey46EKU
+ Fue9v/jT2+YP7X9qiplnAMwAmA2pvT0fulLvxX5iojZ76Ai9QQ5Azzkot/WC
+ HV033PzONJMthocGkEhmKF8orjlds+k4pmbmqFopczJi+X9352eL05Pj+XBx
+ cyHNty14HkAewFKI/eDX+UrZglIMQApAtuVeQ4FWSEqZGx49L8eG48aYiNbK
+ avNymogCIUS9XquW52en59sW2RIg3waZIoDlNoPll+JDd0uYlpHH27xV6iyK
+ h06gBdEgXMxyiON2qoT9NQCNkFe92Ozif/LPHq3qrWgj2dZHWPPVeMWGTNvh
+ ZM6qB/z/u/4bqQCUeq/9d2YAAAAASUVORK5CYII=
