## espeakcaller 0.3-1

=== debian/changelog ===
espeakcaller (0.3-1) unstable; urgency=low

  * UI changes:
  *  - Added: Voice options for volume, pitch and speed
  *
  *  - Added: Options for unknown caller
  *  
  *  - Added: Nickname support
  *
  * Daemon changes:
  *  - Fixed: "eSpeakCaller says the number even if the name is defined"-bug
  *    (Support for international phonenumbers)
  *    Thanks to Thnninen @ http://talk.maemo.org/showthread.php?t=34982&page=4
  *
  *  - Fixed: "Accented (non-ASCII) characters not working"-bug
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Fri, 26 Mar 2010 17:00:00 +0200
