=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: any
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-evolution, maemo-python-device-env, python-dbus, python-gobject, espeak
 Description: Say caller name using eSpeak
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5324&group_id=1466&func=browse
 XB-Maemo-Display-Name: eSpeakCaller
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
