=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,13 @@
 
 	# Add here commands to install the package into debian/espeakcaller.
 	mkdir -p "$(CURDIR)/debian/espeakcaller"
-
+	mkdir -p "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/"
+	
 	cp -a "src/opt/espeakcaller/espeakcaller-daemon.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-daemon.py"
-	mkdir -p "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/"
 	cp -a "src/opt/espeakcaller/espeakcaller.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller.py"
+	cp -a "src/opt/espeakcaller/espeakcaller_ui.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_ui.py"
+	cp -a "src/opt/espeakcaller/espeakcaller_about.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_about.py"
+	
 	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/espeakcaller.png" "$(CURDIR)/debian/espeakcaller/usr/share/icons/hicolor/scalable/hildon/espeakcaller.png"
 	mkdir -p "$(CURDIR)/debian/espeakcaller/usr/share/icons/"
