## espeakcaller 0.4

=== debian/changelog ===
espeakcaller (0.4) unstable; urgency=low
  
  * UI changes:
  * - Changed: "Blocked number"-label to "Number private/withheld"
  *
  * - Added: Option to repeat saying caller name.
  *   Note: This is done using SSML markup so -m flag is enabled by default
  *
  * Daemon changes:
  * - Fixed: "eSpeakCaller still has no clue about caller name"-bug
  *   (Phonebook number contains spaces)
  *
  * - Fixed: "Me speaks no umlauts"-bug
  *   (Umlauts & other non-ascii character should now work (finally?))
  *
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Sun, 28 Mar 2010 17:00:00 +0200
