## espeakcaller 0.5

=== debian/changelog ===
espeakcaller (0.5) unstable; urgency=low
  
  * UI changes:
  * - Added: Support for first name (%first%) and last name (%last%)
  *
  * Daemon changes:
  * - Fixed: "eSpeak starts shouting things after call has ended or answered"-bug
  *
  * - Fixed: "Another non-ascii characters not working"-bug (again...) :(
  *
  * - Fixed: "Can't find caller name if phonebook number contains brackets()"-bug 
  *
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Mon, 30 Mar 2010 17:00:00 +0200
 espeakcaller (0.4) unstable; urgency=low
  
  * UI changes:
  * - Changed: "Blocked number"-label to "Number private/withheld"
  *
  * - Added: Option to repeat saying caller name.
  *   Note: This is done using SSML markup so -m flag is enabled by default
  *
  * Daemon changes:
  * - Fixed: "eSpeakCaller still has no clue about caller name"-bug
  *   (Phonebook number contains spaces)
  *
  * - Fixed: "Me speaks no umlauts"-bug
  *   (Umlauts & other non-ascii character should now work (finally?))
  *
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Sun, 28 Mar 2010 17:00:00 +0200
