=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,9 @@
 	cp -a "src/opt/espeakcaller/espeakcaller.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller.py"
 	cp -a "src/opt/espeakcaller/espeakcaller_ui.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_ui.py"
 	cp -a "src/opt/espeakcaller/espeakcaller_about.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_about.py"
-	
-	mkdir -p "$(CURDIR)/debian/pycallblocker/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/opt/espeakcaller/espeakcaller-boot.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-boot.py"
+		
+	mkdir -p "$(CURDIR)/debian/espeakcaller/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/espeakcaller.png" "$(CURDIR)/debian/espeakcaller/usr/share/icons/hicolor/scalable/hildon/espeakcaller.png"
 	mkdir -p "$(CURDIR)/debian/espeakcaller/usr/share/icons/"
 	cp -a "src/usr/share/icons/espeakcaller.png" "$(CURDIR)/debian/espeakcaller/usr/share/icons/espeakcaller.png"
