=== debian/rules ===
--- 
+++ 
@@ -49,12 +49,16 @@
 	# Add here commands to install the package into debian/espeakcaller.
 	mkdir -p "$(CURDIR)/debian/espeakcaller"
 	mkdir -p "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/"
-	
+
 	cp -a "src/opt/espeakcaller/espeakcaller-daemon.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-daemon.py"
 	cp -a "src/opt/espeakcaller/espeakcaller.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller.py"
 	cp -a "src/opt/espeakcaller/espeakcaller_ui.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_ui.py"
 	cp -a "src/opt/espeakcaller/espeakcaller_about.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_about.py"
 	cp -a "src/opt/espeakcaller/espeakcaller-boot.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-boot.py"
+	cp -a "src/opt/espeakcaller/espeakcaller-stop.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-stop.py"	
+
+	mkdir -p "$(CURDIR)/debian/espeakcaller/etc/event.d/"
+	cp -a "src/etc/event.d/espeakcaller-daemon" "$(CURDIR)/debian/espeakcaller/etc/event.d/espeakcaller-daemon"
 		
 	mkdir -p "$(CURDIR)/debian/espeakcaller/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/espeakcaller.png" "$(CURDIR)/debian/espeakcaller/usr/share/icons/hicolor/scalable/hildon/espeakcaller.png"
