## espeakcaller 0.6.1

=== debian/changelog ===
espeakcaller (0.6.1) unstable; urgency=low
  
  * Fixed: "/etc/event.d/ directory not created in deb-installer"-bug
  *        (Cause for not showing in devel-repository?)
  *
  * UI changes:
  * - Nothing
  *
  * Daemon changes:
  * - Fixed: "Error if first name in contacts is nothing"-bug
  *   Thanks to pcsabi and Patola @ http://talk.maemo.org/showthread.php?t=34982&page=12
  *
  
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Sun, 11 Mar 2010 17:00:00 +0200
 espeakcaller (0.6) unstable; urgency=low
  
  * UI changes:
  * - Added: Allows now setting options per contact :)
  *
  * - Added: Option to silence speakers when using headphones
  *
  * Daemon changes:
  * - Added: Start daemon on bootup
  *   Thanks to fred123 @ http://talk.maemo.org/showthread.php?t=34982&page=8
  *   for pointing me to right direction :)
  *
  * - Added: Logging to file ~/.espeakcaller/espeakcaller.log
  *
  * - Fixed: "eSpeak is shouting in silent profile"-bug
  *
  * - Fixed: "Daemon not restarted when updating to newer version"-bug
  *
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Fri, 9 Mar 2010 17:00:00 +0200
 espeakcaller (0.5) unstable; urgency=low
  
  * UI changes:
  * - Added: Support for first name (%first%) and last name (%last%)
  *
  * Daemon changes:
  * - Fixed: "eSpeak starts shouting things after call has ended or answered"-bug
  *
  * - Fixed: "Another non-ascii characters not working"-bug (again...) :(
  *
  * - Fixed: "Can't find caller name if phonebook number contains brackets()"-bug 
  *
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Mon, 30 Mar 2010 17:00:00 +0200
 espeakcaller (0.4) unstable; urgency=low
  
  * UI changes:
  * - Changed: "Blocked number"-label to "Number private/withheld"
  *
  * - Added: Option to repeat saying caller name.
  *   Note: This is done using SSML markup so -m flag is enabled by default
  *
  * Daemon changes:
  * - Fixed: "eSpeakCaller still has no clue about caller name"-bug
  *   (Phonebook number contains spaces)
  *
  * - Fixed: "Me speaks no umlauts"-bug
  *   (Umlauts & other non-ascii character should now work (finally?))
  *
 
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Sun, 28 Mar 2010 17:00:00 +0200
