## espeakcaller 0.7

=== debian/changelog ===
espeakcaller (0.7) stable; urgency=low
  
  * UI changes:
  * - Changed: About button to help button
  *
  * - Added: Settings saved notification.
  *
  * Daemon changes:
  * - Fixed: "eSpeakCaller says wrong name"-bug (hopefully for the last time...)
  *   Completely rewritten get_name_from_number() and trashed python-evolution(buggy_as_hell)
  *
  *	- Fixed: "eSpeak is yelling after mute button has been pressed."-bug
  *
  *
  
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Thu, 21 Apr 2010 17:00:00 +0200
 
