=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: espeakcaller
 Architecture: any
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-evolution, python-dbus, python-gobject, espeak
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python-dbus, python-gobject, espeak
 Description: Say caller name using eSpeak
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5324&group_id=1466&func=browse
 XB-Maemo-Display-Name: eSpeakCaller
