=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,7 @@
 	cp -a "src/opt/espeakcaller/espeakcaller_about.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_about.py"
 	cp -a "src/opt/espeakcaller/espeakcaller-boot.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-boot.py"
 	cp -a "src/opt/espeakcaller/espeakcaller-stop.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller-stop.py"	
+	cp -a "src/opt/espeakcaller/espeakcaller_contacts.py" "$(CURDIR)/debian/espeakcaller/opt/espeakcaller/espeakcaller_contacts.py"	
 
 	mkdir -p "$(CURDIR)/debian/espeakcaller/etc/event.d/"
 	cp -a "src/etc/event.d/espeakcaller-daemon" "$(CURDIR)/debian/espeakcaller/etc/event.d/espeakcaller-daemon"
