## espeakcaller 0.8

=== debian/changelog ===
espeakcaller (0.8) stable; urgency=low
  
  * UI changes:
  * - Fixed: "PR 1.2 UI not fitting in screen"-bug
  *
  * - Changed: Moved silence speakers option to main menu 
  *   (now general option)
  *
  * Daemon changes:
  * - Added: "Silence speakers" now supports bluetooth headsets
  *
  * - Small optimization here and there...
  *
  *
  
 -- Arto Rusanen <arto.rusanen@kolumbus.fi>  Thu, 17 Jun 2010 17:00:00 +0200
 
