## espeakcaller 0.8-1

=== debian/changelog ===
espeakcaller (0.8-1) stable; urgency=low
  * Daemon changes:
  * - Added: missing global variables: eSpeakProc, silenceSpeakers
  *          Incoming phonecall missing function parameter: def handle_call(self, obj_path, callernumber)
  *
  
 -- László Tari <n900nseries@gmail.com>  Sun, 15 Aug 2010 15:00:00 +0100
