## espeakcaller 0.8-2

=== debian/changelog ===
espeakcaller (0.8-2) stable; urgency=low
  * Daemon changes:
  * - Added: missing global variables: eSpeakProc, silenceSpeakers
  *

 -- László Tari <n900nseries@gmail.com>  Sun, 15 Apr 2011 15:00:00 +0100
